@media only screen and (min-width: 600px) {
    
    img {
    max-width: 600px;
}
    }


img {
    max-width: 97vw;
}

   .autofit {
          max-width: 600px;
        
    }

body {
    
    background-color: black;
    overflow: auto !important; 
}

h1 {
    text-shadow: 1px 1px 1px #000000;
    color:#fdc416 !important;    
   font-size:1.6rem;	
   font-family: 'Noto Serif';
}
h2 {
    text-shadow: 1px 1px 1px #000000;
    color:#fdc416 !important;    
   font-size:1.2rem;	
   font-family: 'Noto Serif';
}




li img {

    border-radius: 50%;
   
    width: 150px;      /* Ensures consistent sizing */
    height: 150px;     /* Ensures consistent sizing */
    object-fit: cover; /* Ensures the image content fits within the circle */
    border: 2px solid #ccc; /* Optional: Adds a border */
}

li {
    display: flex; 
    align-items: center;
    margin-bottom: 15px;
}
.list-item {
    display: flex;
    align-items: center;
}

.text-content {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
    text-align: left;
}
.list-item img {
    width: 150px;
    height: auto;
}

.pic {

    width: 95vw; 
    max-width: 500px;
}
       

#ordernotactive {
  display:block; 
}
#orderactive {
  display:none; 
}



#logo {
    width: 95vw; 
    max-width: 188px; 
    max-height:300px;
}

a img.whiteshadow {
   box-shadow: 0 0 10px 2px white;
   max-width: 200px !important;
    margin-bottom: 7px;
    
}

#printorderbutton {
    margin-top:10px;
}

.horizontal-accordion h3 {
   
    margin: 0;
    padding: 10px;
    letter-spacing: 1px;
    text-align: left;
    font-size:13px;
    background-color:#393837;
     border: 1px solid #494847;
   
    
}

.iframe-container {
            width: 100%; /* Full width */
            max-width: 600px; /* Maximum width */
            height: 450px; /* Fixed height */
            border: none; /* Remove border */
            overflow: hidden; /* Hide scrollbars */
            padding: 0; /* Remove padding */
            margin: 0 auto; /* Center align */
 }

 .center-content {
    display: block;
    text-align: center;
    font-size: 20px;
}

input[type="button"], button {
    display: block;
    margin: 0 auto;
    width: auto;
    cursor: pointer;
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 20px;
}

input[type="text"], input[type="email"] {
    padding: 5px;
    font-size: 16px;
    margin-bottom: 10px;
}

#result {
    border-radius: 25px;
    background-image: url('app/images/icon-sm.jpg'); 
    background-position: center 15px;
    background-repeat: no-repeat;
    height: auto;
    width: 350px;
    background-color: white !important;
    text-align: center;
    padding:150px 30px 40px 30px;
    font-size:1rem !important;	
	font-family: 'Noto Sans', sans-serif;
    position: absolute; /* Absolute positioning for placement */
    top: 20px; /* Give some space from the top */
    left: 50%; /* Center horizontally */
    transform: translateX(-50%);

}

#startTrialButton {
    text-align:center; 
    left: 50%;
    transform: translateX(-50%);
    position: absolute; 
}

.red {
    color: red;
    font-style: italic;
}
.bold {
    font-weight: bold;
    font-size: 1.2em;
}

 span.bold {  
    color: #fac409;     /*scheme*/
    font-weight: bold;
	letter-spacing:2px;
}

.small {
     padding-top:7px;
    font-size: 0.8em;
}

 .middot {
           
            font-size: 25px;  /* Adjust the size as needed */
            font-weight: bold; /* Makes the dot bold */
            margin-right:7px;
            color: #fac409;
        }


.myButton { 
    background: rgba(64, 24, 9, 0.8);  /* scheme */
	color: #faedc5 !important;
	text-shadow:0px 1px 0px #7a2a1d;   /* scheme */
    border:1px solid white; /* scheme */
    
    text-align:center;
    font-size:1rem !important;	
	font-family: 'Noto Sans', sans-serif;
	font-weight:bold;
	border-radius:17px;
	border:1px solid white;
	display:inline-block;
	cursor:pointer;
	padding:6px 13px;
	text-decoration:none; 
}


.myButtonActive { 

	box-shadow:inset 0px 0px 15px 3px #b54b3a;
	border:2px solid yellow;
    text-shadow:0px 1px 0px #7a2a1d;
    color: #faedc5 !important;
    text-align:center;
    font-size:0.9rem !important;	
	font-family: 'Noto Sans', sans-serif;
	font-weight:bold;
	border-radius:17px;
	display:inline-block;
	cursor:pointer;
	padding:6px 13px;
	text-decoration:none; 
}

 .header {    
    color:#fdc416;   /* scheme */ 
     font-family: "Protest Revolution", sans-serif;
    margin-top:15px;
    font-size:2rem;
   
    line-height: 1em;  
}

#pageAbout { 
    color: #faedc5 !important;
    background: none !important;		

    font-size:1em;	
    font-family: 'Noto SansLT2', sans-serif;
    margin: auto;
    
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto;  
    padding-left:5%;
    text-align:center;
    z-index:13;
    position: absolute;
    display: inline; 
    padding: 10px;	
    max-width: 600px;
}

#lin {
    max-width: 600px;
    text-align:right;
    margin: auto;
    position: absolute;
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto;  
    top:0;
    z-index: 100;
    font-size:0.8em !important;	
	font-family: 'Noto Sans', sans-serif;
   padding:5px 10px;
    color: #fac409 !important;
}
    
a {   
    color: cornflowerblue; /* scheme */ 
    text-decoration: none;      
}
    
    iframe {
    width: 95vw;  
   max-width: 560px;
   
}
    
 